Pular para o conteúdo
PUT
/PageCategory
curl --request PUT \
--url https://api.chatfood.app/PageCategory \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "createdBy": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
nullable
accountId
string format: uuid
name
string
nullable
createdBy
string format: uuid
Examplegenerated
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"createdAt": "2026-04-15T12:00:00Z",
"updatedAt": "2026-04-15T12:00:00Z",
"accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"name": "example",
"createdBy": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

OK